ldapid(1)

NAME
ldapid - displays a user's list of IDs the way 'id' does.

The following is displayed : uid=uidNumber(uid) gid=gidNumber(cn) groups=gidNumber(cn)[,gidNumber(cn)...].

SYNOPSIS
ldapid [-P][username|uid]

OPTIONS

[username | uid]
    Login or UID of a user to show information about. Acts on current user if not specified.

[-P]
    Display user information as a password file entry.

SEE ALSO
ldapgid(1), lsldap(1), ldapfinger(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.